{% extends '../base.html'%} {% block main %} {% load static %}
<style>
  .main-privacy-conatiner {
    margin: 2rem 2rem 0 2rem;
  }
</style>

<div class="main-privacy-conatiner position-relative">
  {% include "../components/quick_access.html" %}
  <h2 class="text-center">Politique de confidentialité</h2><br><br>
  <section>
    <h4>CHARTE DE CONFIDENTIALITÉ ET DE PROTECTION DES DONNÉES PERSONNELLES</h4>
    <p>
      Cette charte vous informe sur les modalités de collecte de traitement et
      d'utilisation de vos données personnelles.
    </p>
  </section><br>
  <section>
    <h4>RGPD - PROTECTION DES DONNÉES PERSONNELLES</h4>
    <p>
      La société Drones Pro s'engage dans la collecte et le
      traitement de vos données personnelles dans le respect du Règlement
      Général européen sur la Protection des Données RGPD (entrée en vigueur le
      25 mai 2018) et conformément à la Loi Informatique et Libertés (articles
      39 et suivants de la loi 78-17 du 6 janvier 1978 modifiée)
    </p>
  </section><br>
  <section>
    <h4>DROITS D'ACCÈS, DE RECTIFICATION, DE SUPPRESSION ET D'OPPOSITIO</h4>
    <p>
      Vous pouvez à tout moment demander à modifier vos données personnelles et
      à en demander l'effacement en contactant notre DPO (Déléguée à la
      Protection des Données) sur <a href="mailto:{{ about_us.email }}">{{ about_us.email }}</a> ou par courrier à Drones
      Pro, à l'adresse,<a href="{{ about_us.google_maps_link }}">{{ about_us.address }}</a >. Votre demande sera alors traitée
      dans les plus brefs délais.
    </p>
  </section><br>
  <section>
    <h4>COLLECTE DES DONNÉES PERSONNELLES</h4>
    <p>
      Drones Pro recueille les données suivantes : sur le site internet :
      données de type audience, pages visitées, formulaire de contact : nom,
      prénom, email, adresse, téléphone, descriptif de votre demande… échange,
      gestion commerciale et administrative : données personnelles, email
      professionnel, adresse, Kbis, vos information général de Google si vous
      vous connecter avec Google (prénom, nom, email, image)
    </p>
  </section><br>
  <section>
    <h4>INFORMATIQUE ET LIBERTÉ, DONNÉES PERSONNELLES</h4>
    <p>
      Les informations recueillies sur notre formulaire sont enregistrées dans
      un fichier informatisé suivi par notre équipe pour objectif unique la
      relation commerciale. Elles sont conservées pendant maximum 6 années et
      sont destinées au service client.<br />
      Conformément à la loi « informatique et libertés », vous pouvez exercer
      votre droit d'accès aux données vous concernant et les faire rectifier ou
      les supprimer en contactant notre équipe via cette adresse e-mail :
      <a href="mailto:{{ about_us.email }}">{{ about_us.email }}</a>
    </p>
  </section><br>
  <section>
    <h4>DESTINATION DES DONNÉES RECUEILLIES PAR DRONES PRO CENTRE</h4>
    <p>
      Les données sont recueillies exclusivement pour exploitation par Drones
      Pro. Elles ne sont pas vendues ou louées.<br />
      Nous traitons et conservons vos données personnelles pour les fins
      suivantes :<br />
      Administratives et commerciales : gestion et suivi des dossiers prospects
      et clients, devis, livraison, facturation, paiement, remboursement
      éventuel par l'assurance maladie (piles auditives).
    </p>
  </section><br>
  <section>
    <h4>CONSERVATION ET DURÉE D'UTILISATION ADMINISTRATIVE</h4>
    <p>
      Pour information, notre Durée d'Utilisation Administrative (DUA) ou durée
      de conservation des données est de 10 ans maximum après la clôture de
      votre dossier.<br />
      Les données prospects et clients sont archivées au format informatique sur
      un serveur local en accès restreint sécurisé.<br />
      Les données personnelles ne sont utilisées que par le service associé à
      votre besoin et ne feront en aucun cas l'objet d'un partage à un tiers ou
      divulgation à un partenaire.
    </p>
  </section>
  <br /><br /><br />
  <section>
    <h4>Cookies</h4>
    <p>
      Lors de votre utilisation du site drons.fr, nous pouvons déposer sur votre
      terminal (ordinateur, tablette ou mobile), grâce à votre logiciel de
      navigation, un fichier appelé “cookie”. Il permet, pendant sa durée
      d'enregistrement, d'identifier votre ordinateur lors de vos prochaines
      visites. Vos données de visite sont donc conservées. La poursuite de la
      navigation vaut accord au dépôt de cookies sur votre terminal.<br />
      La seule utilité des cookies sur notre site est de stocker vos
      identifiants tels que votre adresse e-mail et votre mot de passe
      <a href="https://fr.wikipedia.org/wiki/Fonction_de_hachage">(crypté)</a>
      afin de vous maintenir connecté lors de vos prochaines visites.
    </p>
  </section><br>
  <section>
    <h4>RÉVISION DE NOTRE CHARTE</h4>
    <p>
      Drones Pro se réserve le droit de corriger, modifier la charte de
      confidentialité et de protection des données dans le cas où la
      réglementation viendrait à évoluer.
    </p>
  </section><br>
  <section>
    <h4>SÉCURISATION DE NOTRE SITE INTERNET</h4>
    <p>
      Le site drons.fr est sécurisé en https (Hyper Text Transfert Protocol
      Secure) via certificat SSL. Ce certificat assure la sécurisation du
      transfert des données.
    </p>
  </section>
</div>
{% endblock %}
